---

#! jobs/kunit-group-03.yaml
suite: kunit
testcase: kunit
category: functional
kunit:
  group: group-03
kernel_cmdline: kunit.enable=1
job_origin: kunit-group-03.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-bdw-de1
tbox_group: lkp-bdw-de1
job_file: "/lkp/jobs/scheduled/lkp-bdw-de1/kunit-group-03-debian-12-x86_64-20240206.cgz-93533996100c-20240414-49689-mop0pe-0.yaml"
id: a2fd9f3c747073b87bc7d5bef0fb057e859a8f70
queuer_version: "/zday/lkp"

#! /db/releases/20240409160626/lkp-src/hosts/lkp-bdw-de1
model: Broadwell-DE
nr_node: 1
nr_cpu: 16
memory: 48G
nr_hdd_partitions: 1
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV410402GY800OGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-ST9500620NS_9XF26EB5-part1"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV410402GY800OGN-part1"
brand: Intel(R) Xeon(R) CPU D-1541 @ 2.10GHz

#! /db/releases/20240409160626/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240409160626/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240409160626/lkp-src/include/queue/cyclic
commit: 93533996100c60ea6d4342c454752c0eb1e4b6b1

#! /db/releases/20240409160626/lkp-src/include/testbox/lkp-bdw-de1
ucode: '0x700001c'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- NETDEVICES: y
- ETHERNET: y
- NET_VENDOR_INTEL: y
- PCI: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- HAS_DMA: y

#! /db/releases/20240409160626/lkp-src/include/kunit
need_kconfig:
- DRM_KUNIT_TEST: m
- DRM
kconfig: x86_64-rhel-8.3-kunit
enqueue_time: 2024-04-14 14:53:40.339284785 +08:00
_rt: "/result/kunit/group-03/lkp-bdw-de1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kunit/gcc-13/93533996100c60ea6d4342c454752c0eb1e4b6b1"
compiler: gcc-13
head_commit: 287d72d68392e344c56e51ea14ce870d793f3e4b
base_commit: fec50db7033ea478773b159e0e2efb135270e3b7
branch: linux-devel/devel-hourly-20240412-132121
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240412-094317"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kunit/group-03/lkp-bdw-de1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kunit/gcc-13/93533996100c60ea6d4342c454752c0eb1e4b6b1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kunit/gcc-13/93533996100c60ea6d4342c454752c0eb1e4b6b1/vmlinuz-6.9.0-rc1-00004-g93533996100c
- branch=linux-devel/devel-hourly-20240412-132121
- job=/lkp/jobs/scheduled/lkp-bdw-de1/kunit-group-03-debian-12-x86_64-20240206.cgz-93533996100c-20240414-49689-mop0pe-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kunit
- commit=93533996100c60ea6d4342c454752c0eb1e4b6b1
- kunit.enable=1
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- earlyprintk=ttyS0,115200
- systemd.log_level=err
- console=ttyS0,115200
- console=tty0
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kunit/gcc-13/93533996100c60ea6d4342c454752c0eb1e4b6b1/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240413113910/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-bdw-de1/kunit-group-03-debian-12-x86_64-20240206.cgz-93533996100c-20240414-49689-mop0pe-0.cgz"
last_kernel: 4.20.0
acpi_rsdp: '0x000f0580'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-kunit/gcc-13/93533996100c60ea6d4342c454752c0eb1e4b6b1/vmlinuz-6.9.0-rc1-00004-g93533996100c"
result_root: "/result/kunit/group-03/lkp-bdw-de1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kunit/gcc-13/93533996100c60ea6d4342c454752c0eb1e4b6b1/0"
dequeue_time: 2024-04-14 15:27:29.703870272 +08:00
job_state: finished
loadavg: 1.81 3.37 1.74 1/258 4010
start_time: '1713079945'
end_time: '1713079946'
version: "/lkp/lkp/.src-20240412-094353:e12bc988c0ba:1f1c63ae9be4"
